.colorme {color:#006a7a;}
.nav-bar > li:hover, .nav-bar > li a:hover  { color: #c0a144;}
.nav-bar > li.current a {Color: #C0a144;}
.nav-bar > li.active > a { }
ul.flyout li a:hover, .nav-bar li ul li a:hover {color:#006a7a;}
.flyout {border-top:2px solid #006a7a;}
.sectiontitle {border-left: 4px solid #006a7a;}
::-moz-selection{background:#006a7a;color:#fff;}
::selection{background:#006a7a;color:#fff;}
.ca-menu li:hover .ca-main {color: #006a7a;}
.topborder { border-top:4px solid #006a7a;}
.readmore {background:#006a7a;}
 #subheader {background: #006a7a;border-top: 1px solid #006a7a; color: #eee;}
 #subheader a {color: #eee;}
 #subheader a:hover {color: #fff;}
 .readmore {background:#006a7a;}
 #testimonials blockquote cite {color:#006a7a;}
 .tags {background:#006a7a;}
 ul.pagination li.current a {background: #006a7a;}
.saymore {color:#006a7a;}
.submit {background:#006a7a;} 
dl.tabs dd.active { border-bottom: 3px solid #006a7a;}
ul.accordion > li.active {border-top: 3px solid #006a7a;}
div.alert-box.default { background-color: #006a7a;}
.slide {	margin: 0;	padding: 0;	border-top: solid 4px #006a7a;}
.btn-slide {	background:#006a7a url(../../images/plus.png) no-repeat;}
.btn-slide.active { background: #006a7a url(../../images/minus.png) no-repeat;}
#footer {border-top:#006a7a 4px solid;}
.back-top a:hover{background-color: #006a7a;}
.sf-shadow ul {border-top:2px solid #006a7a;}
.panel {border-left:4px solid #006a7a;}
.colorbackground {background:#006a7a;}
a.projectdetail { background: #006a7a;opacity:0.8;}
a.projectdetail:hover { background: #006a7a;opacity:1.0;}
#testimonials {border-left: solid 6px #006a7a;}
/*.ei-title h2{background:#006a7a;} */